<tr>
  <td class="p-0">
  <div id="carouselScreenshotsIndicators-{{ card.page }}-{{ release[0] }}" class="carousel carousel-dark slide" data-bs-ride="true">
    <div class="carousel-indicators">
      {% for row in rows.screenshots %}
      <button type="button" data-bs-target="#carouselScreenshotsIndicators-{{ card.page }}-{{ release[0] }}" data-bs-slide-to="{{ forloop.index0 }}" {% if forloop.first %}class="active" {% endif %}aria-current="true" aria-label="Screenshot {{ forloop.index }}"></button>
      {% endfor %}
    </div>
    <div class="carousel-inner">
      {% for row in rows.screenshots %}
      <div class="carousel-item{% if forloop.first %} active{% endif %}">
        <img class="d-block w-100" src="{{ site.baseurl }}/assets/img/download/{{ card.page }}-{{ release[0] }}-{{ row.src }}" alt="{{ row.alt }}" />
      </div>
      {% endfor %}
    </div>
    <button class="carousel-control-prev" type="button" data-bs-target="#carouselScreenshotsIndicators-{{ card.page }}-{{ release[0] }}" data-bs-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="visually-hidden">Previous</span>
    </button>
    <button class="carousel-control-next" type="button" data-bs-target="#carouselScreenshotsIndicators-{{ card.page }}-{{ release[0] }}" data-bs-slide="next">
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="visually-hidden">Next</span>
    </button>
  </div>
  </td>
</tr>
